html,
body {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    font-family: "Kanit", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #ffff;
    background:url('https://azuraradio.gagdesigner.me/static/uploads/mda_radio/background.1775454308.png');
    background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

a {
    text-decoration: none;
    color: rgba(255, 255, 255, 1)
}

a:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: none
}

#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transition: all .5s;
    overflow-y: auto;
    background: rgba(255, 255, 255, 0);
    padding: 20px 20px 0
}

.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none
}
.nav-menu>ul>li {
    position: relative;
    white-space: nowrap
}

.nav-menu a {
    display: flex;
    align-items: center;
    color: #F2B21A;
    padding-left: 18px;
    margin-bottom: 8px;
    transition: .3s;
    font-size: 15px;
    border-radius: 50px;
    background: #000;
    height: 46px;
    width: 100%;
    overflow: hidden;
    transition: .3s
}

.nav-menu a i {
    font-size: 16px
}

.nav-menu a span {
    font-weight: 500;
    padding: 0 5px 0 7px;
    color: #fff;
}

.nav-menu li:hover>a {
    color: blue;
    background: #D50002;
}

.nav-menu li:hover>a span {
    color: #fff;
}

.mobile-nav-toggle {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 99;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all .4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}
.mobile-nav-toggle i {
    color: #ffff;
}

.mobile-nav-active {
    overflow: hidden;
}

.mobile-nav-active #header {
    left: 0
}

.mobile-nav-active .mobile-nav-toggle i {
    color: #ffff;
}

.background_hora {
    z-index: 1;
    width: 196px;
    height: 46px;
    background-color: #fff;
    position: absolute;
    right: 20px;
    bottom: 100px;
    border-radius: 50px
}

#relogio {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    color: #000
}

.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    right: 15px;
    bottom: 15px;
    background: #3a0d5c;
    color: #fff;
    transition: display .5s ease-in-out;
    z-index: 99999
}

.back-to-top i {
    font-size: 24px;
    position: absolute;
    top: 7px;
    left: 8px
}

.back-to-top:hover {
    color: #fff;
    background: #0678e3;
    transition: background .2s ease-in-out;
}

.footer {
background-color: black;
margin-bottom: -28px;
height: 50px;
position: fixed;
width: 100%;
text-align: center;
justify-content: center;
align-items: center;
bottom: 5px;
}
button{
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: none;
  margin: 2px;
  color: var(--primary);
  background: black;
  border: 1px solid var(--primary);
  height: 46px;
  width: 100%;
  font-size: 15px;
  border-radius: 50px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  transition: ease-in 0.2s all;
  padding: 10px;
  margin-top: 8px;
}
button i{
  color: #F2B21A ;
}
.hd {text-align:center;margin-top:20px}

@media screen and (max-width: 991px) {#header {width: auto;background: #05183A;border-right: 1px solid #e6e9ec;left: -300px;padding: 20px 30px 100vh 10px }}

@media screen and (min-width: 992px) {.mobile-nav-toggle {display: none} .letter {
font-size: 15pt;
margin-top: -10px;
text-align:center;
}}
@media screen and (max-width: 768px){.background_hora{display:none}
.letter {
font-size: 10pt;
margin-top: -10px;
text-align:center;
}}